Vulnerabilities.

Ken Moffat ken at linuxfromscratch.org
Wed Jul 9 15:27:17 PDT 2008


On Thu, Jul 10, 2008 at 01:21:09AM +0300, Ag. D. Hatzimanikas wrote:
> 
> Firefox? You are not talking about firefox-3 aren't you?
 No, 2.0.0.15.

ĸen
-- 
das eine Mal als Tragödie, das andere Mal als Farce



More information about the blfs-dev mailing list